Bug 1079110 - FTBFS: openSUSE:Factory/qore-asn1-module fails to build
FTBFS: openSUSE:Factory/qore-asn1-module fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Dominique Leuenberger
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-02 14:32 UTC by Dominique Leuenberger
Modified: 2018-02-12 16:48 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-02 14:32:55 UTC
The package qore-asn1-module fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-02 14:35:48 UTC
Filed delete request 572045 since the mail address reported by 'osc maintainer' does not belong to a valid bugzilla account

Mails by the bot to inform about the issue remained unanswered
Comment 2 Dominique Leuenberger 2018-02-12 16:48:44 UTC
r4 | dimstar_suse | 2018-02-07 17:40:32 | f3f8f123ab4e9d5e9936ca06086685e1 | 0.0.3 | rq572045

No reaction by maintainer; bug owner has no valid bugzilla account


Package has been removed from Tumbleweed